@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: PTSans; 
	src: local("PT Sans"), url(fonts/PTS55F.ttf);
}
@font-face {
	font-family: PTSerif; 
	src: local("PT Serif"), url(fonts/PTF55F.ttf);
}

*{
	padding: 0px;
	margin: 0px;
}
html,body{
	height: 100%;
}
body{
	font-family: PTSans,"Myriad Pro", Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #030303;
}
.mobile {
	display: none;
}
.top-wrapper{
	position: fixed;
	width: 100%;
	background: url(img/head_bg.png) repeat-x center top;
	z-index: 100;
}
.main-wrapper{
	padding-top: 193px;
	min-height: 100%;
	width: 1000px;
	margin: 0px auto;
}
header {
	display: block;
	height: 193px;
	position: relative;
	width: 1000px;
	margin: 0px auto;
	background: url(img/header_left.png) left top no-repeat;
}
	#logo {
		position: absolute;
		left: 23px;
		top: 45px;
	}
		#logo img {
			border: none;
		}
	#header_news {
		position: absolute;
		left: 309px;
		top: 16px;
		width: 482px;
		height: 105px;
		overflow: hidden;
	}
		#header_news .header_news_img {
			float: left;
		}
			#header_news .header_news_img img{
				border-radius: 10px;
			}
		#header_news a {
			display: block;
			line-height: 35px;
			height: 35px;
			margin-left: 130px;
			color: #193857;
			font-size: 13px;
			text-decoration: none;
			border-bottom: 1px solid #d7dbde;
			overflow: hidden;
		}
			#header_news a:hover {
				background: url(img/head_news_sel.png) 10px center no-repeat #d3dbe1;
				color: #0e3052;
				text-decoration: underline;
				margin-left: 105px;
				padding-left: 25px;
			}
	#time {
		position: absolute;
		right: 10px;
		top: 18px;
		text-align: right;
		color: #28598e;
		font-size: 12px;
		font-weight: bold;
	}
		#time time{
			color: #8e4e28;
		}
	#soc {
		position: absolute;
		right: 10px;
		top: 60px;
		width: 180px;
		text-align: left;
		color: #193857;
		font-size: 12px;
		font-weight: bold;
	}
		#soc img{
			margin: 8px 2px 0px 0px;
		}
	.main-title {
		color: #fff;
		font-size: 16px;
		font-weight: bold;
		line-height: 54px;
		text-align: center;
	}
	#top_menu {
		position: absolute;
		left: 0px;
		top: 131px;
		height: 62px;
		line-height: 54px;
		padding: 0px 10px;
	}
		#top_menu .menu_item{
			float: left;
			height: 62px;
			line-height: 54px;
		}
		#top_menu .menu_item:hover{
			cursor: pointer;
		}
		#top_menu .sel{
			background: url(img/menu_bottom_sel.png) center bottom no-repeat;
		}
			#top_menu .menu_item .menu_link{
				height: 19px;
				line-height: 19px;
				margin-top: 18px;
				margin-right: -2px;
				border-right: 1px solid #143b68;
			}
			#top_menu .menu_item:last-child .menu_link{
				height: 19px;
				line-height: 19px;
				margin-right: 0px;
				border-right: none;
			}
			#top_menu .menu_item:hover .menu_link{
				height: 54px;
				line-height: 54px;
				margin-top: 0px;
				margin-right: 0px;
				border-left: 1px solid #143b68;
				border-right: 1px solid #143b68;
			}
			#top_menu .sel .menu_link{
				height: 54px;
				line-height: 54px;
				margin-top: 0px;
				margin-right: 0px;
				border-left: 1px solid #143b68;
				border-right: 1px solid #143b68;
			}
			#top_menu .menu_item a{
				display: block;
				height: 19px;
				line-height: 19px;
				margin-top: 18px;
				padding: 0px 9px 0px 9px;
				border-right: 1px solid #608ab3;
				color: #fff;
				font-size: 14px;
				text-decoration: none;
			}
			#top_menu .menu_item:last-child a{
				padding: 0px 8px 0px 10px;
				border-right: none;
			}
			#top_menu .sel a{
				height: 54px;
				line-height: 54px;
				margin-top: 0px;
				margin-right: 0px;
				padding: 0px 8px 0px 8px;
				border-left: 1px solid #608ab3;
				border-right: 1px solid #608ab3;
				background: url(img/menu_bg_sel.png) repeat-x center top;
			}
			#top_menu .menu_item:hover a{
				height: 54px;
				line-height: 54px;
				margin-top: 0px;
				padding: 0px 8px 0px 8px;
				border-left: 1px solid #608ab3;
				border-right: 1px solid #608ab3;
				background: url(img/menu_bg_sel.png) repeat-x center top;
			}
	#burger_menu {
		position: absolute;
		right: 0px;
		top: 0px;
		height: 62px;
		line-height: 54px;
		padding: 0px 10px;
	}
		#burger_menu .menu_item{
			float: right;
			height: 62px;
			line-height: 54px;
		}
		#burger_menu .menu_item:hover{
			cursor: pointer;
		}
			#burger_menu .menu_item .menu_link{
				height: 54px;
				line-height: 54px;
				/*margin-top: 18px;*/
			}
			#burger_menu .menu_item:hover .menu_link{
				height: 54px;
				line-height: 54px;
				margin-top: 0px;
				margin-right: 0px;
				border-left: 1px solid #143b68;
				border-right: 1px solid #143b68;
			}
			#burger_menu .menu_item a{
				display: block;
				height: 54px;
				line-height: 54px;
				/*margin-top: 18px;*/
				padding: 0px 9px 0px 9px;
				color: #fff;
				font-size: 14px;
				text-decoration: none;
			}
@media screen and (max-device-width: 1000px) {
.mobile {
	display: block;
}
.top-wrapper{
	background-position: center -131px;
}
.main-wrapper{
	padding-top: 62px;
	/*min-width: 420px;*/
	width: auto;
}
	header {
		height: 62px;
		width: auto;
		background: none;
	}
		#logo {
			display: none;
		}
		#header_news {
			display: none;
		}
		#time {
			display: none;
		}
		#soc {
			display: none;
		}
		#top_menu {
			top: 0px;
			left: 0px;
			right: 0px;
		}
		#top_menu .menu_item{
			display: none;
			float: none;
			height: 36px;
			line-height: 36px;
			width: auto;
			background: url(img/head_bg.png) repeat-x center bottom;
		}
		#top_menu .menu_item:first-child{
			height: 56px;
			line-height: 56px;
		}
			#top_menu .menu_item .menu_link, #top_menu .menu_item:last-child .menu_link{
				height: 35px;
				line-height: 35px;
				margin-top: 0px;
				margin-right: 0px;
				border-left: none;
				border-right: none;
				border-bottom: 1px solid #143b68;
			}
			#top_menu .menu_item:first-child .menu_link{
				height: 55px;
				line-height: 55px;
			}
				#top_menu .menu_item .menu_link a{
					height: 34px;
					line-height: 34px;
					margin-top: 0px;
					margin-right: 0px;
					border-left: none;
					border-right: none;
					border-bottom: 1px solid #608ab3;
				}
				#top_menu .menu_item:first-child .menu_link a{
					height: 54px;
					line-height: 54px;
				}
			/*#top_menu .menu_item:first-child{
				display: block;
			}
			#top_menu .sel{
				display: block;
			}*/
		
	.top_banner {
		display: none;
	}	
}


	.top_banner {
        /*width: 1000px;*/
		padding: 0px 10px;
		text-align: center;
	}	
aside {
	display: block;
	width: 240px;
	float: right;
	padding-top: 13px;
	padding-right: 10px;
	padding-left: 10px;
}

@media screen and (max-device-width: 1000px) {
	aside {
		display: none;
	}
	.news_line {
		display: none;
	}
}
	.aside_sep {
		display: block;
		margin: 13px auto;
	}
	.aside_links {
		margin: 0px 1px;
		background: #f3f0e6;
		padding: 12px 10px;
		line-height: 20px;
	}
		.aside_links a{
			color: #0f30ad;
			font-size: 13px;
			line-height: 20px;
			font-family: PTSerif;
			font-size: 13px;
		}
		.aside_links ul{
			margin: 0px;
			padding: 0px;
			list-style-position: inside;
		}
		.aside_links li{
			line-height: 20px;
			color: #0f30ad;
			text-decoration: underline;
		}
	#login_form {
		margin-top: 25px;
		margin-bottom: 25px;
		border: 1px solid #d2d6d7;
		overflow: hidden;
	}
		#login_form  form{
			padding: 12px 12px;
			background: #e8edf1;
			border: 1px solid #fbfcfc;
			overflow: hidden;
		}
		#login_form  h3{
			font-family: PTSerif;
			font-size: 18px;
			font-weight: normal;
			color: #193857;
		}
		#login_form  .sub_inp{
			width: 47%;
		}
		#login_form  .href_btn{
			width: 47%;
			float: right;
			color: #fff;
		}
		#login_form  a{
			margin-top: 10px;
			color: #686767;
		}
	#minibasket {
		margin-top: 25px;
		margin-bottom: 25px;
		border: 1px solid #d2d6d7;
		overflow: hidden;
	}
		#minibasket  .sec_brd{
			padding: 12px;
			background: #e8edf1;
			border: 1px solid #fbfcfc;
			overflow: hidden;
		}
		#minibasket  h3{
			font-family: PTSerif;
			font-size: 18px;
			font-weight: normal;
			padding-bottom: 0px;
			padding-left: 34px;
			line-height: 30px;
			color: #193857;
			border-bottom: 1px solid #cccccc;
			background: url(img/tobasket_ico.png) left top no-repeat;
		}
		#minibasket .href_btn{
			width: 156px;
			margin: 0px auto 0px auto;
			color: #fff;
		}
		#minibasket  p{
			padding: 15px 0px;
			line-height: 24px;
			font-size: 14px;
			color: #193857;
		}
		#minibasket  a{
			margin-top: 10px;
			color: #686767;
		}
	.left {
		float: left;
	}
	img.left {
		margin-top: 10px;
		margin-right: 13px;
		margin-bottom: 13px;
	}
	.right {
		float: right;
	}
	.txt_inp {
		width: 195px;
		font-size: 14px;
		line-height: 16px;
		padding: 8px;
		margin-top: 10px;
		background: #fff;
		border: 1px solid #cfcfd0;
		-webkit-border-radius: 5px; /* Safari, Chrome */
		 -khtml-border-radius: 5px; /* KHTML */
		   -moz-border-radius: 5px; /* Firefox */
				border-radius: 5px; /* CSS3 */
	}
	.sub_inp {
		height: 32px;
		font-size: 14px;
		color: #fff;
		margin-top: 10px;
		cursor: pointer;
		background: url(img/btn_bg.png) center center repeat-x;
		border: 1px solid #28598e;
		-webkit-border-radius: 3px; /* Safari, Chrome */
		 -khtml-border-radius: 3px; /* KHTML */
		   -moz-border-radius: 3px; /* Firefox */
				border-radius: 3px; /* CSS3 */
	}
	.href_btn {
		display: block;
		height: 30px;
		font-size: 14px;
		line-height: 30px;
		color: #fff;
		margin-top: 10px;
		text-align: center;
		text-decoration: none;
		background: url(img/btn_bg.png) center center repeat-x;
		border: 1px solid #28598e;
		-webkit-border-radius: 3px; /* Safari, Chrome */
		 -khtml-border-radius: 3px; /* KHTML */
		   -moz-border-radius: 3px; /* Firefox */
				border-radius: 3px; /* CSS3 */
	}
	#cookery {
		margin-top: 30px;
		background: #e6eaed;
	}
		#cookery h2{
			background: url(img/cook_hdr.png) 4px center no-repeat #fff;
			line-height: 26px;
			padding-left: 30px;
			padding-bottom: 6px;
			font-family: PTSerif;
			font-size: 18px;
			font-weight: normal;
			color: #28598e;
		}
		#cookery figure{
			display: block;
			padding: 13px 10px;
		}
			#cookery figure img.figimg{
				float: left;
				margin-right: 13px;
				margin-bottom: 13px;
			}
			#cookery figure figcaption{
				display: block;
				font-family: PTSerif;
				font-size: 18px;
				font-weight: normal;
				line-height: 20px;
				color: #28598e;
			}
			#cookery figure p{
				clear: both;
				font-size: 13px;
				line-height: 18px;
			}		
			.more_link {
				text-decoration: none;
			}
				.more_link img{
					border: none;
				}
				a img{
					border: none;
				}
	#anons_rt {
		margin-top: 10px;
		margin-bottom: 35px;
	}
		#anons_rt h3{
			color: #193857;
			font-size: 24px;
			font-weight: normal;
			padding-top: 5px;
			padding-left: 5px;
			margin-bottom: 1px;
			/*border-bottom: 1px solid #d9dddf;*/
		}
		#anons_rt figure {
			display: block;
			padding: 8px 5px 13px 5px;
			overflow: hidden;
			border: 1px solid #fff;
			border-top: 1px solid #d9dddf;
			border-radius: 2px;
		}
			#anons_rt figure:hover {
				background: #e6eaed;
				border: 1px solid #d9dddf;
			}
		#anons_rt figure img{
			float: left;
			margin-right: 10px;
		}
		#anons_rt figure figcaption {
			color: #28598e;
			font-family: PTSerif;
			font-size: 14px;
			line-height: 16px;
			text-decoration: none;
		}
			#anons_rt figure figcaption a{
				color: #28598e;
				text-decoration: none;
			}
			#anons_rt figure figcaption a:hover{
				color: #0e3052;
				text-decoration: underline;
			}

	.news_line {
		float: left;
		width: 486px;
		color: #193857;
		font-size: 16px;
		font-weight: bold;
		border-bottom: 1px solid #d9dddf;
		overflow: hidden; 
		padding-top: 6px;
	}
		.news_line div.title{
			color: #193857;
			font-weight: bold;
			margin: 0px 5px;
		}
		.news_line div{
			color: #000;
			font-weight: normal;
			margin: 0px 5px;
			float: left;
		}
		.news_lines {
			width: 330px;
			height: 20px;
			line-height: 20px;
			overflow: hidden; 
		}
	.site_path {
		color: #193857;
		font-size: 16px;
		font-weight: bold;
		border-bottom: 1px solid #d9dddf;
		overflow: hidden;
		margin-left: 10px;
		padding-top: 6px;
	}
		.site_path a{
			color: #28598e;
			font-size: 14px;
			text-decoration: none;
			background: url(img/pathsep.png) right 5px no-repeat;
			padding-right: 12px;
			margin-right: 3px;
		}
	.tall {
		margin-top: 15px;
		margin-bottom: 20px;
		line-height: 30px;
		text-align: justify;
	}
		.tall img{
			vertical-align: middle;
		}
	.buy_block {
		overflow: hidden;
	}
	.cost {
		float: left;
		color: #0e3052;
		font-family: PTSerif;
		font-size: 22px;
		font-weight: normal;
		line-height: 36px;
		margin-right: 20px;
		margin-bottom: 15px;
	}
	.tobasket_btn {
		float: left;
		height: 32px;
		width: 90px;
		text-align: center;
		text-decoration: none;
		color: #ffffff;
		font-size: 16px;
		font-weight: normal;
		line-height: 32px;
		padding-left: 20px;
		margin-bottom: 15px;
		background: url(img/tobasket.png) center center no-repeat;
	}
	.left_side {
		padding: 0px 0px 0px 10px;
		overflow: hidden;
	}
/*********** Text Styles **************/	
		.left_side h1 {
			color: #28598e;
			font-family: PTSerif;
			font-size: 28px;
			font-weight: normal;
			line-height: 36px;
			margin-bottom: 15px;
		}
		.left_side h2 {
			color: #193857;
			font-size: 24px;
			font-weight: normal;
			line-height: 36px;
			margin-bottom: 10px;
			border-bottom: 1px solid #d9dddf;
		}
		.left_side .ext_link {
			color: #0e3052;
			font-family: PTSerif;
			font-size: 18px;
			line-height: 26px;
			text-decoration: none;
		}
			.left_side .ext_link:hover {
				text-decoration: underline;
			}
		.item_card img {
			margin-right: 10px;
			margin-bottom: 10px;
			border-bottom: 1px solid #d6c4bd;
		}
		.left_side p {
			clear: none;
			padding: 0px;
			font-size: 13px;
			line-height: 18px;
			margin-bottom: 22px;
		}
		.left_side p.credits {
			color: #193857;
			margin-top: 15px;
			margin-bottom: 22px;
		}

	
	article {
		display: block;
	}
		article.big_news {
			clear: left;
			float: left;
			width: 456px;
			padding: 0px 10px 0px 0px;
			margin-bottom: 35px;
		}
		.left_side article.big_news h1 {
			color: #28598e;
			font-family: PTSerif;
			font-size: 28px;
			line-height: 36px;
			margin-bottom: 5px;
		}
			.left_side article.big_news h1 a{
				color: #28598e;
				font-family: PTSerif;
				font-size: 28px;
				line-height: 36px;
				text-decoration: none;
			}
		.left_side article.big_news p {
			clear: none;
			padding: 0px;
			font-size: 13px;
			line-height: 18px;
		}
		.left_side article.big_news .news_date{
			float: right;
			margin-top: 0px;
			margin-right: 0px;
			color: #827f7f;
			font-size: 11px;
		}

	.popular {
		width: 233px;
		float: right;
		margin-bottom: 35px;
	}
		.popular h2{
			color: #193857;
			font-size: 16px;
			font-weight: bold;
			line-height: 20px;
			padding-top: 6px;
			padding-left: 5px;
			margin-bottom: -1px;
			/*border-bottom: 1px solid #d9dddf;*/
		}
		.popular figure {
			display: block;
			padding: 8px 5px 13px 5px;
			overflow: hidden;
			border: 1px solid #fff;
			border-top: 1px solid #d9dddf;
			border-radius: 2px;
		}
			.popular figure:hover {
				background: #e6eaed;
				border: 1px solid #d9dddf;
			}
		.popular figure img{
			float: left;
			margin-right: 10px;
		}
		.popular figure .news_date{
			float: right;
			margin-top: 10px;
			margin-right: 0px;
			margin-bottom: -10px;
			color: #827f7f;
			font-size: 11px;
		}
		.popular figure figcaption {
			color: #28598e;
			font-family: PTSerif;
			font-size: 14px;
			line-height: 20px;
			text-decoration: none;
		}
			.popular figure figcaption a{
				color: #28598e;
				text-decoration: none;
			}
			.popular figure figcaption a:hover{
				color: #0e3052;
				text-decoration: underline;
			}
@media screen and (max-device-width: 1000px) {
	.item_card img {
		width: 100% !important;
		height: auto !important;
	}
	.popular {
		float: none;
		width: 100%;
	}
		article.big_news {
			float: none;
			width: 100%;
		}
			article.big_news img {
				width: 100%;
				height: auto;
			}
		.left_side article.big_news p {
			font-size: 16px;
			line-height: normal;
		}
}
	.two_block {
		float: left;
		width: 50%;
		margin-bottom: 30px;
	}
	.tree_block {
		float: left;
		width: 33%;
		height: 175px;
		margin-bottom: 30px;
		overflow: hidden;
	}
@media screen and (max-device-width: 1000px) {
	.left_side {
		padding: 0px 10px;
	}
	.two_block {
		width: 50%;
	}
		.left_side article.two_block p {
			display: none;
		}
	.tree_block {
		width: 50%;
		height: 250px;
	}
		.left_side article.tree_block p {
			display: none;
		}
}

		article hgroup {
			padding: 0px 5px;
		}
			.left_side article hgroup h2{
				color: #193857;
				font-size: 24px;
				font-weight: normal;
				line-height: 30px;
				border-bottom: 1px solid #d9dddf;
				margin-bottom: 6px;
			}
				.left_side article hgroup h2 a{
					color: #193857;
					font-size: 24px;
					font-weight: normal;
					line-height: 30px;
					text-decoration: none;
				}
			.left_side article hgroup h3{
				color: #28598e;
				font-family: PTSerif;
				font-size: 14px;
				font-weight: normal;
				line-height: 20px;
				margin-bottom: 10px;
			}
				.left_side article hgroup h3 a{
					color: #28598e;
					font-family: PTSerif;
					font-size: 14px;
					font-weight: normal;
					line-height: 20px;
					text-decoration: none;
				}
			.left_side article hgroup img{
				float: left;
				margin-right: 10px;
				margin-bottom: 10px;
				margin-top: 4px;
			}
		.left_side article p {
			clear: both;
			padding: 0px 5px;
			font-size: 13px;
			line-height: 18px;
		}
		.left_side article.two_block p {
			clear: none;
		}
@media screen and (max-device-width: 1000px) {
			.left_side article hgroup h2{
				white-space: nowrap;
				font-size: 30px;
				line-height: 36px;
			}
				.left_side article hgroup h2 a{
					font-size: 30px;
					line-height: 36px;
				}
			.left_side article hgroup h3{
				font-size: 18px;
				line-height: 24px;
			}
				.left_side article hgroup h3 a{
					font-size: 18px;
					line-height: 24px;
				}
			.left_side article hgroup img{
				float: none;
			}
		.left_side article p {
			font-size: 16px;
		}
		.left_side p {
			font-size: 16px;
			line-height: normal;
		}
}
	.news_block {
		padding: 7px;
		border-bottom: 1px solid #d9dddf;
		padding-bottom: 12px;
		overflow: hidden;
	}
		.news_img {
			float: left;
			width: 53px;
			height: 51px;
			margin-top: 9px;
			margin-right: 8px;
			margin-bottom: 5px;
		}
		.news_block .news_date{
			display: block;
			margin-top: 0px;
			margin-right: 0px;
			color: #827f7f;
			font-size: 12px;
			font-style: italic;
		}
		.news_block h3{
			font-family: PTSerif;
			font-size: 18px;
			font-weight: normal;
			color: #28598e;
			text-decoration: none;
		}
			.news_block h3 a{
				font-family: PTSerif;
				font-size: 18px;
				font-weight: normal;
				color: #28598e;
				text-decoration: none;
			}
		.news_block h3:hover{
			color: #0e3052;
			text-decoration: underline;
		}
			.news_block h3 a:hover{
				color: #0e3052;
				text-decoration: underline;
			}
		.left_side article.news_block p{
			clear: none;
			margin-bottom: 0px;
		}
	.item_block {
		float: left;
		position: relative;
		width: 227px;
		height: 211px;
		padding: 7px;
		border: 1px solid #fff;
		margin-top: 16px;
		margin-bottom: 12px;
		overflow: hidden;
	}
		.item_block:hover {
			border: 1px solid #b7b7b7;
			background: #e5e5e5;
		}
		.item_img {
			float: left;
			width: 106px;
			height: 153px;
			margin-right: 8px;
			margin-bottom: 5px;
			border: 1px solid #d6c4bd;
		}
			.item_block h3{
				font-family: PTSerif;
				font-size: 16px;
				font-weight: normal;
				color: #28598e;
				text-decoration: none;
			}
				.item_block h3 a{
					font-family: PTSerif;
					font-size: 16px;
					font-weight: normal;
					color: #28598e;
					text-decoration: none;
				}
			.item_block h3:hover{
				color: #0e3052;
				text-decoration: underline;
			}
				.item_block h3 a:hover{
					color: #0e3052;
					text-decoration: underline;
				}
		.item_block p{
			clear: both;
			margin-bottom: 0px;
		}
		.item_block .cost {
			float: none;
			display: block;
			position: absolute;
			top: 90px;
			left: 125px;
			width: 110px;
			color: #0e3052;
			font-family: PTSerif;
			font-size: 22px;
			font-weight: normal;
			line-height: 36px;
			text-align: center;
			margin: 0px;
			padding: 0px;
		}
		.item_block .tobasket_btn {
			float: none;
			display: block;
			position: absolute;
			top: 128px;
			left: 125px;
			height: 32px;
			width: 90px;
			text-align: center;
			text-decoration: none;
			color: #ffffff;
			font-size: 16px;
			font-weight: normal;
			line-height: 32px;
			padding-left: 20px;
			margin-bottom: 5px;
			background: url(img/tobasket.png) center center no-repeat;
		}
		
	.cat_item {
		float: left;
		width: 227px;
		height: 250px;
		padding: 7px;
		border: 1px solid #fff;
		margin-top: 16px;
		margin-bottom: 12px;
		overflow: hidden;
		text-align: center;
	}
		.cat_item:hover {
			border: 1px solid #b7b7b7;
			background: #e5e5e5;
		}
		.cat_img {
			width: 165px;
			height: 216px;
			margin: 3px auto;
			border: 1px solid #d6c4bd;
		}
			.cat_item h3{
				font-family: PTSerif;
				font-size: 19px;
				font-weight: normal;
				color: #28598e;
				text-decoration: none;
			}
				.cat_item h3 a{
					font-family: PTSerif;
					font-size: 19px;
					font-weight: normal;
					color: #28598e;
					text-decoration: none;
				}
			.cat_item h3:hover{
				color: #0e3052;
				text-decoration: underline;
			}
				.cat_item h3 a:hover{
					color: #0e3052;
					text-decoration: underline;
				}
	.year_item {
		float: left;
		width: 125px;
		height: 30px;
		padding: 7px;
		border: 1px solid #fff;
		margin-top: 16px;
		margin-bottom: 12px;
		overflow: hidden;
		text-align: center;
	}
		.year_item:hover {
			border: 1px solid #b7b7b7;
			background: #e5e5e5;
		}
			.year_item h3{
				font-family: PTSerif;
				font-size: 19px;
				font-weight: normal;
				color: #28598e;
				text-decoration: none;
				line-height: 30px;
			}
				.year_item h3 a{
					font-family: PTSerif;
					font-size: 19px;
					font-weight: normal;
					color: #28598e;
					text-decoration: none;
					line-height: 30px;
				}
			.year_item h3:hover{
				color: #0e3052;
				text-decoration: underline;
			}
				.year_item h3 a:hover{
					color: #0e3052;
					text-decoration: underline;
				}


	.comments {
		margin-bottom: 10px;
	}
		.comments article{
			padding: 10px 0px;
			border-bottom: 1px solid #d9dddf;
		}
			.comments article img{
				float: left;
			}
			.comments article h3{
				font-size: 14px;
				font-weight: normal;
				color: #28598e;
				line-height: 18px;
				margin-bottom: 8px;
				margin-left: 60px;
			}
			.comments article p{
				clear: none;
				line-height: 19px;
				margin-left: 60px;
				margin-bottom: 5px;
				padding: 8px;
				background: #f4f5f6;
				border-top: 1px solid #c9ced1;
				border-bottom: 1px solid #c9ced1;
			}
	#bottom_links {
		clear: both;
		width: auto;
		padding: 20px 10px 20px 10px;
		background: #faf8f4;
		overflow: hidden;
	}
@media screen and (max-device-width: 1000px) {
	#bottom_links {
		display: none;
	}
}
	.half_block {
		float: left;
		text-align: left;
		width: 50%;
		line-height: 20px;
		color: #0f30ad;
		font-size: 13px;
	}
		.half_block a{
			color: #0f30ad;
			font-size: 13px;
		}
		.half_block ul{
			margin: 0px;
			padding: 0px;
			list-style-position: inside;
		}
		.half_block li{
			color: #0f30ad;
			text-decoration: underline;
		}
footer{
	display: block;
	height: 128px;
	margin-top: -128px;
	background: url(img/footer_bg.png) repeat-x center bottom #28598e;
}
	#bottom-wrapper{
		width: 1000px;
		height: 128px;
		margin: 0px auto;
		/*background: url(img/footer_bg.png) left bottom no-repeat;*/
	}
	.copyrights {
		font-size: 13px;
		padding-left: 10px;
		padding-top: 16px;
		line-height: 20px;
		width: 620px;
		color: #fff;
	}
		.copyrights a{
			color: #fff;
			text-decoration: none;
		}
			.copyrights a:hover{
				text-decoration: underline;
			}
	#bottom_menu {
		float: right;
		padding-top: 16px;
		width: 370px;
		text-align: left; 
	}
		#bottom_menu a{
			font-size: 14px;
			color: #fff;
			text-decoration: underline;
			margin-right: 20px;
		}
	.bottom_banners {
		float: right;
		clear: right;
		margin-top: 25px;
		width: 370px;
		text-align: left; 
	}
		.bottom_banners img{
			margin-right: 9px;
		}
@media screen and (max-device-width: 1000px) {
footer{
	height: auto;
	margin-top: -128px;
}
	#bottom-wrapper{
		width: auto;
		height: auto;
	}
	#bottom_menu {
		float: none;
		padding-top: 16px;
		width: auto;
		text-align: center; 
	}
	.bottom_banners {
		float: none;
		clear: right;
		margin-top: 25px;
		width: auto;
		text-align: center; 
	}
	.copyrights {
		width: auto;
	}
}
.appendix{
	height: 128px;
	clear: both;
}